# Gimp.context_set_font

    function context_set_font(font: Gimp.Font): Boolean {
        // Gjs wrapper for gimp_context_set_font()
    }

Set the active font.

Sets the active font in the current context. The font will be used in subsequent text operations. Returns an error when the font data was uninstalled since the font object was created.

Since 2.2

font

  The font.

Returns

  TRUE on success.